//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2012 (c) Boris Vorontsov
// Config Modifications - GarudaSevenFive
//++++++++++++++++++++++++++++++++++++++++++++


[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=FXAA.dll

[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=3
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=1

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=100
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=3
ChromePower=3
UseCurrentFrameReflection=1
ReflectionQuality=1
ReflectionSourceSpecular=20
ReflectionSourceTFactor=100
UseAdditiveReflection=1
ReflectionDepthBias=100
UseLowResReflection=1
ReflectionSinglePass=0
UseEnvBump=0
EnvBumpAmount=350
EnvBumpOffset=50
ReflectionFlip=1

[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=3
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=0
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=0
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLighting=0
FadeDistance=0
UseForAlphaTest=0
UseForAlphaBlend=0
UseIndirectLightning=0

[COLORCORRECTION]
DarkeningAmountDay=0
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=0
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0

[WATER]
UseWaterDeep=1
WaterDeepness=15
WaterQuality=0

[SHADOW]
ShadowFadeStart=400
ShadowFadeEnd=800
ShadowAmountDay=90
ShadowAmountNight=30
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=30

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=15
MotionBlurRotation=10

[PERPIXELLIGHTING]
SpecularColorMin=10
SpecularColorMax=100
SpecularColorMultiplier=16
SpecularGlossinessMin=4
SpecularGlossinessMax=16
SpecularGlossinessMultiplier=32

[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=4
DOFFocusRange=256
DOFBlurinessRange=2



